// Copyright (c) 2021, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Marketplace App Plan', {
	// refresh: function(frm) {
	// }
});
jingrow.ui.form.on('Marketplace App Plan', {
	refresh: function (frm) {
		frm.set_query('standard_hosting_plan', () => {
			return {
				filters: { document_type: 'Site', is_trial_plan: 0 },
			};
		});
	},
});
